﻿<DIALOG Name="Win_AuctionSellList" Width="670" Height="414">
	<EDIT Name="Edi_BG" y="16" Width="654" Height="391" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="Img_Title" x="95" y="2" Width="565" Height="67" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\标题\标题栏（长）.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="title" x="248" y="10">
		<Text String="Аукцион - Предметы" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<EDIT Name="Shape_Left" x="19" y="50" Width="170" Height="297" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Lab_拍卖品" x="29" y="58">
		<Text String="Предмет:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<IMAGEPICTURE Name="Img_Item" x="31" y="75" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\32图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<EDIT Name="Txt_Name" x="65" y="87" Width="110" Height="21" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Lab_起始价" x="30" y="109">
		<Text String="Начальная цена:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_nousex1" x="38" y="128" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\钱_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\钱_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\钱_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<EDIT Name="Txt_SellPrice" x="65" y="128" Width="110" Height="21" MaxLen="9">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<LABEL Name="Lab_一口价出价" x="31" y="150">
		<Text String="Выкуп (необязательно):" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_nousex2" x="38" y="169" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\钱_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\钱_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\钱_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<EDIT Name="Txt_BinPrice" x="65" y="169" Width="110" Height="21" MaxLen="9">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<CHECK Name="Chk_SavePrice" x="34" y="205" Width="18" Height="18">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\勾选按钮_取消标记.tga"/>
			<CheckedImage FileName="version02\按钮\单选按钮\勾选按钮_标记.tga"/>
		</Resource>
	</CHECK>
	<LABEL Name="Lab_保存上次拍卖价格" x="55" y="206">
		<Text String="Сохр. последнюю цену" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="lb_拍卖时间" x="32" y="232">
		<Text String="Время:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<RADIO Name="Rdo_8h" x="37" y="256" Width="22" Height="22" ButtonID="1" GroupID="1">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\单选按钮_普通.tga"/>
			<CheckedImage FileName="version02\按钮\单选按钮\单选按钮_选中.tga"/>
		</Resource>
	</RADIO>
	<LABEL Name="lb_8小时" x="59" y="259" Width="10" Height="16">
		<Text String="8" FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<RADIO Name="Rdo_16h" x="72" y="256" Width="22" Height="22" ButtonID="2" GroupID="1">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\单选按钮_普通.tga"/>
			<CheckedImage FileName="version02\按钮\单选按钮\单选按钮_选中.tga"/>
		</Resource>
	</RADIO>
	<LABEL Name="lb_16小时" x="92" y="259" Width="17" Height="16">
		<Text String="16" FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<RADIO Name="Rdo_24h" x="111" y="256" Width="22" Height="22" ButtonID="3" GroupID="1">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<NormalImage FileName="version02\按钮\单选按钮\单选按钮_普通.tga"/>
			<CheckedImage FileName="version02\按钮\单选按钮\单选按钮_选中.tga"/>
		</Resource>
	</RADIO>
	<LABEL Name="lb_24小时" x="132" y="259" Width="41" Height="18">
		<Text String="24 часа" FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lab_手续费" x="31" y="284">
		<Text String="Сбор:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Lab_背包金钱" x="21" y="348">
		<Text String="Деньги:" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Poundage" x="85" y="285">
		<Text String="123456" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Confirm" x="55" y="317" Width="105" Height="24" Command="sell">
		<Text String="Аукцион" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" InnerTextColor="252,234,204,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用大按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用大按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用大按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Back_拍卖号" x="190" y="49" Width="60" Height="19" Command="sortid">
		<Text String="Номер" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="252,234,204,255"/>
		<Resource>
			<FrameUpImage FileName="version02\输入框图标框\金钱写字框.tga"/>
			<FrameDownImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Back_名称" x="248" y="49" Width="160" Height="19" Command="sortname">
		<Text String="Предмет" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="252,234,204,255"/>
		<Resource>
			<FrameUpImage FileName="version02\输入框图标框\金钱写字框.tga"/>
			<FrameDownImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Back_剩余时间" x="380" y="49" Width="95" Height="19" Command="sorttime">
		<Text String="До окончания" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="252,234,204,255"/>
		<Resource>
			<FrameUpImage FileName="version02\输入框图标框\金钱写字框.tga"/>
			<FrameDownImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Back_当前价" x="473" y="49" Width="80" Height="19" Command="sortprice">
		<Text String="Текущая" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="252,234,204,255"/>
		<Resource>
			<FrameUpImage FileName="version02\输入框图标框\金钱写字框.tga"/>
			<FrameDownImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Back_一口价" x="551" y="49" Width="84" Height="19" Command="sortbinprice">
		<Text String="Выкуп" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="252,234,204,255"/>
		<Resource>
			<FrameUpImage FileName="version02\输入框图标框\金钱写字框.tga"/>
			<FrameDownImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LIST Name="Lst_Item" x="190" y="66" Width="450" Height="301" MultiLine="50 170 65 80 90">
		<Text FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\小框.tga"/>
			<HilightImage FileName="version02\列表\列表框_反显3.dds"/>
			<UpImage FileName="version02\滑动条\滑动箭头上.tga"/>
			<DownImage FileName="version02\滑动条\滑动箭头下.tga"/>
			<ScrollImage FileName="version02\滑动条\滑动槽.tga"/>
			<BarImage FileName="version02\滑动条\滑块选中.tga"/>
		</Resource>
	</LIST>
	<STILLIMAGEBUTTON Name="Btn_AuctionList" x="152" y="370" Width="65" Height="24" Command="auctionlist">
		<Hint String="Посмотреть все предметы, за которые вы предложили цену"/>
		<Text String="Ставки" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="252,234,204,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_AuctionBuyList" x="18" y="370" Width="65" Height="24" Command="auctionbuylist">
		<Hint String="Просмотреть различные предметы на аукционе и предложить свою цену"/>
		<Text String="Покупка" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="252,234,204,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<EDIT Name="Txt_PackGold" x="76" y="346" Width="113" Height="21" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="10"/>
		<Resource>
			<FrameImage FileName="version02\输入框图标框\金钱写字框.tga"/>
		</Resource>
	</EDIT>
	<STILLIMAGEBUTTON Name="Btn_CloseAuction" x="523" y="370" Width="65" Height="24" Command="closeauction">
		<Hint String="Убрать выбранные предметы с аукциона."/>
		<Text String="Отмена" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="252,234,204,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Quit" x="589" y="370" Width="60" Height="24" Command="IDCANCEL">
		<Text String="Закрыть" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="252,234,204,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_AuctionSellList" x="85" y="370" Width="65" Height="24">
		<Hint String="Продать с аукциона предметы из своего списка\r и проверить предметы, которые вы уже выставили на аукцион."/>
		<Text String="Продажа" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="252,234,204,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_MyAttention" x="219" y="370" Width="75" Height="24" Command="auctionmyfavor">
		<Text String="Избранное" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="252,234,204,255" OutlineColor="10,35,50,255" InnerTextColor="252,234,204,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\通用按钮\通用中按钮普通.tga"/>
			<FrameDownImage FileName="version02\按钮\通用按钮\通用中按钮按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\通用按钮\通用中按钮高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Close" x="622" y="27" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
</DIALOG>
